---
title: DeviceProximityEvent.max
slug: Web/API/DeviceProximityEvent/max
tags:
  - API
  - DeviceProximityEvent
  - Experimental
  - Expérimental(2)
  - NeedsBetterSpecLink
  - NeedsExample
  - NeedsMarkupWork
  - Property
  - Proximity Events
  - Reference
  - Référence(2)
---
<p>{{APIRef("Proximity Events")}}{{Obsolete_Header}}</p>

<p>The <code>max</code> property provides the maximum sensing distance the sensor is able to report, in centimeters.</p>

<h2 id="Syntax">Syntax</h2>

<pre>var value = instanceOfDeviceProximityEvent.max;</pre>

<h2 id="Value">Value</h2>

<p>A positive number indicating the maximum distance, in centimeters (cm), that the device's proximity sensor is able to detect and report.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.DeviceProximityEvent.max")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{domxref("DeviceProximityEvent")}}</li>
</ul>
